#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mmark
version:              0.0.7.6
visibility:           public
id:                   mmark-0.0.7.6-1PsrQIHytuTCCA29qJczA0
key:                  mmark-0.0.7.6-1PsrQIHytuTCCA29qJczA0
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  dfef0ac86b27315ee7b498289c135c16
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/mmark-0.0.7.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/mmark-0.0.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-mmark
hs-libraries:         HSmmark-0.0.7.6-1PsrQIHytuTCCA29qJczA0
depends:
    aeson-1.5.6.0-8RmaUxpnEyzFEsjlzg3EtT base-4.15.1.0
    case-insensitive-1.2.1.0-AqrB7AkGRPa9XAwN5I01IU containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-ImNlUre2rHgIkuGbqNQCOO
    email-validate-2.3.2.16-K4FjeCF83u3LtXBqlPu4G2
    foldl-1.4.12-CzSZVWXbn4b4oavJxojWFF
    hashable-1.4.0.2-3sSSioX5ao3EF66pX3bIBk
    html-entity-map-0.1.0.0-KTDOUGlfpMr9XxnCU8subt
    lucid-2.11.1-IMIpXbSFamXHT3I7jpFi0M
    megaparsec-9.2.1-AcAPWVKG2df1cxYo2GdubJ
    microlens-0.4.13.0-8kbZITwqGed8vNsPXOVOwI
    microlens-th-0.4.3.10-CQmpaaSwO5aKTBUMVOAKZU
    modern-uri-0.3.4.4-2M6txsya5gK28k86ZVKoyW mtl-2.2.2
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB text-1.2.5.0
    text-metrics-0.3.2-ItrTmhqAwelJenUmFeJOln
    unordered-containers-0.2.19.1-IGLlpGl08fHL3nm9W9Ceop
    yaml-0.11.8.0-6pF0udcImF6GHfe0CJwu5I

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

